[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#637614: §9.10: Do not recommend to call install-docs, as it is triggered.

On Sat, Aug 13, 2011 at 01:14:31PM +0900, Charles Plessy wrote:
> Package: debian-policy
> Version:
> Severity: normal
> Dear all,
> here is a patch that updates §9.10: now that doc-base uses triggers, I think it
> is better to simply recommend to install the control files in
> /usr/share/doc-base/, instead of recommending the use of install-doc.

Hello Charles,

Your proposed change is mostly a statement about dpkg behaviour, so I would like it
to be seconded by a dpkg developer.

Bill. <ballombe@debian.org>

Imagine a large red swirl here. 

Reply to: